import React from 'react';
import ReactDOM from 'react-dom';
import App from './App';
import store from './redux-file/store.js';
import { HashRouter, BrowserRouter, Router } from 'react-router-dom';
import { Provider } from 'react-redux';
// import './mock';
// import './assets/index.less';
import './static/styles/global.less';
ReactDOM.render(
  <HashRouter basename="/new">
    <Provider store={store}>
      <App />
    </Provider>
  </HashRouter>,
  document.querySelector('#root')
);
